name: ThemeParkPlus
version: ${project.version}
main: nl.sbdeveloper.themeparkplus.ThemeParkPlus
api-version: "1.13"
authors: [SBDeveloper]
softdepend: [Vault, ThemePark, WorldEdit, WorldGuard]
description: Plus version of ThemePark!
website: https://sbdplugins.nl
commands:
  themeparkplus:
    description: The ThemeParkPlus command!
    permission: tpp.command
    aliases: ['tpp', 'themeparkp']